» Ubuntu » Paquets » xenial (16.04LTS) » libdevel » libgnutls28-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ] [  focal  ]
[ Paquet source : gnutls28  ]

Paquet : libgnutls28-dev (3.4.10-4ubuntu1.5 et autres) [security]

Liens pour libgnutls28-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source gnutls28 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

dummy transitional package for GNU TLS library - development files

Autres paquets associés à libgnutls28-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libgnutls-dev (= 3.4.10-4ubuntu1) [non amd64, i386]
    GNU TLS library - development files
    dep: libgnutls-dev (= 3.4.10-4ubuntu1.5) [amd64, i386]

Télécharger libgnutls28-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 3.4.10-4ubuntu1.5 8,0 ko55,0 ko [liste des fichiers]
arm64 3.4.10-4ubuntu1 8,0 ko54,0 ko [liste des fichiers]
armhf 3.4.10-4ubuntu1 8,0 ko54,0 ko [liste des fichiers]
i386 3.4.10-4ubuntu1.5 8,0 ko55,0 ko [liste des fichiers]
powerpc 3.4.10-4ubuntu1 8,0 ko54,0 ko [liste des fichiers]
ppc64el 3.4.10-4ubuntu1 8,0 ko54,0 ko [liste des fichiers]
s390x 3.4.10-4ubuntu1 8,0 ko54,0 ko [liste des fichiers]